[<text>
<title>thai rice exports rise in week to october 13</title>
<dateline>    bangkok, oct 19 - </dateline>thai rice exports rose to 72,987 tonnes
in the week ended october 13 from 54,075 the previous week, the
commerce ministry said.
    it said the government and private exporters shipped 26,272
and 46,715 tonnes respectively. private exporters concluded
advance weekly sales for 106,640 tonnes against 98,152 the
previous week. the said it ministry expects at least 65,000
tonnes in exports next week.
    thailand has shipped 3.43 mln tonnes of rice in the year to
date, down from 3.68 mln a year ago. it has commitments to
export another 388,390 tonnes this year.
 reuter
</text>]